plotGO {oneChannelGUI} | R Documentation

## Plotting parents of a GO term with few mouse click

### Description

To know more on the parents of a specific GO term you can use the plotGO function

### Usage

    plotGO()

### Details

A GO term to be investigated for its parents has to be placed in the graphical window.

### Author(s)

Raffaele A Calogero

### See Also

GOenrichment, extractAffyids

[Package oneChannelGUI version 1.8.10 Index]